Package: python-espeak / 0.4-1

Metadata

Package Version Patches format
python-espeak 0.4-1 3.0 (quilt)

This package has no patches.